
.ssscript {
	 vertical-align: baseline;
  position: relative;
  top: -0.4em;
	font-size: 11px;
	letter-spacing: 0;
	color: #080808;
	line-height: 6px;
	font-style: italic;
	text-decoration: none;
}
.bbscript {
	font-size: 8px;
	letter-spacing: 0;
	color: #000000;
	line-height: 2;
	font-style: italic;
	text-decoration: none;
	text-transform: none;
	vertical-align: super;
}

#minibuttonh1 {
	position: absolute;
	width: 114px;
	left: 0px;
	top: 0px;
	height: 32px;
	z-index: 4400;
}
#minibuttonh2 {
	position: absolute;
	width: 114px;
	left: 122px;
	top: 0px;
	height: 32px;
	z-index: 4400;
}
#minibuttonh3 {
	position: absolute;
	width: 114px;
	left: 243px;
	top: 1px;
	height: 32px;
	z-index: 4400;
}
#minibuttonh4 {
	position: absolute;
	width: 114px;
	left: 366px;
	top: 0px;
	height: 32px;
	z-index: 4400;
}
#minibuttonh5 {
	position: absolute;
	width: 114px;
	left: 488px;
	top: 0px;
	height: 32px;
	z-index: 4400;
}
#minibuttonh6 {
	position: absolute;
	width: 114px;
	left: 610px;
	top: 0px;
	height: 32px;
	z-index: 4400;
}
#minibuttonh7 {
	position: absolute;
	width: 114px;
	left: 732px;
	top: 0px;
	height: 32px;
	z-index: 4400;
}
#minibuttonh8 {
	position: absolute;
	width: 114px;
	left: 854px;
	top: 0px;
	height: 32px;
	z-index: 4400;
}
#minibuttonh9 {
	position: absolute;
	width: 114px;
	height: 32px;
	left: 854px;
	top: -46px;
	z-index: 4400;
}
#minibuttonh10 {
	position: absolute;
	width: 114px;
	left: 0px;
	top: 50px;
	height: 32px;
	z-index: 4400;
}

#minibuttonh11 {
	display: none;
	position: absolute;
	width: 114px;
	left: 0px;
	top: 94px;
	height: 32px;
	z-index: 4400;
}
#minidrop0 {
	position: absolute;
	left: -20px;
	top: -20px;
	width: 1020px;
	height: 140px;
	z-index: 500;
	visibility: hidden;
}

.dropsubs {
 	position:absolute; 
	top:32px; 
	width:100px; 
	visibility: hidden; 
	z-index:5000;
	layer-background-color: #88A7AA;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 6px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	background-color: #FFF;
	color: #FFFFFFC;
	border-left-color: #C0C6E2;
}
.dropsubs p {
	margin: 0px 11px;
	margin: 0;
}
.dropsubs a:hover, .dropsubs a:active {
	color: #666;
	background-color: #C0C6E2;
}
.dropsubs a, .dropsubs a:visited {
	color: #2F338C;
	display: block;
	width: 106px;
	border-color: #FFFFFF;
	text-decoration: none;	
	padding-top: 6px;
	padding-right: 1px;
	padding-bottom: 3px;
	padding-left: 1px;
}

#wrapper {
	position: fixed;
	visibility: hidden;
	width: auto;
	height: auto;
	left: 0px;
	top: 0px;
	z-index: 0;
}	
#heading {
	position: absolute;
	visibility: visible;
	width: 950px;
	height: 264px;
	left: 0px;
	top: 0px;
	background-image: url(../images/HeadingScreen.png);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	z-index: 0;
}	
#animatie {
	position: absolute;
	visibility: visible;
	width: 250px;
	height: 167px;
	left: 21px;
	top: 20px;
	z-index: 480;
	background-image: url(../images/animatie.gif);
	background-repeat: no-repeat;
}	

#newsgroot {
	position: absolute;
	width: 966px;
	left: -18px;
	top: 66px;
	height: 442;
	z-index: 99;
	background-image: url(../images/NewsGroot.png);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	opacity: 0.2;
}
#extraeventwrapper {
	position: relative;
	visibility: visible;
	width: 236px;	
height: 33px;
left: 40%;
top: -1px;
	z-index: 2080;
	background-color: #B36465;
}	
#extraevent {
	position: absolute;
	visibility: visible;
	width: 220px;
	height: 15px;
	left: 8px;
	top: 8px;
	background-color: #EADEDE;
	text-indent: 6px;
	padding-top: 2px;
}	


#facebook {
	position: absolute;
	visibility: visible;
	width: 28px;
	height: 28px;
	left: 15px;
	top: 219px;
	z-index: 1080;
	background-color: #F63;
}	
#menuwrapper {
	position: absolute;
	visibility: visible;
	width: 1033px;
	height: 111px;
	left: 95px;
	top: 155px;
	z-index: 6010;
}	

#pptinstructions {
	position: absolute;
	visibility: visible;
	height: 22px;
	width: 144px;
	top: 44px;
	z-index: 4444;
	left: 855px;
}

#rechtsbov {
	position: fixed;
	visibility: visible;
	height: 187px;
	width: 100%;
	left: 924px;
	top: 0px;
	overflow: hidden;
	z-index: 11;
	background-image: url(../images/bgkleur.png);
}
#linksond {
	position: fixed;
	visibility: visible;
	height: 75%;
	width: 54px;
	left: 0px;
	top: 264px;
	background-image: url(../images/bgkleur.png);
	z-index: 0;
}

#closewindow{
	position: fixed;
	visibility: visible;
	height: 26px;
	width: 44px;
	left: 22px;
	z-index: 3333;
	background-color: #990000;
	top: 88px;
}

#adres{
	position: absolute;
	visibility: visible;
	height: 70px;
	width: 146px;
	left: 0px;
	top: -68px;
	font-size: 11px;
	color: #2F338C;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	z-index: 3333;
	line-height: 15px;
}
body {
	top: 0px;
	right: 0px;
	position: relative;
	visibility: visible;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #333;
	height: auto;
	width: auto;
}
#content {
	position: absolute;
	visibility: visible;
	height: 420px;
	width: 1000px;
	left: 90px;
	top: 294px;
	z-index: 6666;
	overflow-y: scroll;
}

#bodytekst {
	position: absolute;
	visibility: visible;
	height: inherit;
	width: 96%;
	left: 4px;
	top: 7px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #000;
	background-color: #FFF;
}
#bodynews {
	position: absolute;
	visibility: visible;
	width: 96%;
	left: 4px;
	top: 7px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
}

#newsitem1 {
	position: absolute;
	visibility: visible;
	height: 22px;
	width: 355px;
	left: 0px;
	top: 66px;
	background-color: #FC6;
}

#newsitem2 {
	position: absolute;
	visibility: visible;
	height: 88px;
	width: 960px;
	left: 0px;
	top: 111px;
}




#bcrmfoto1 {
	background-image: url(../pages/news/materiaal/_fotoosBCRM/website1.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: absolute;
	visibility: visible;
	width: 460px;
	height: 330px;
	top: 144px;
	left: 0px;
}

#bcrmfoto2 {
	background-image: url(../pages/news/materiaal/_fotoosBCRM/website2.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: absolute;
	visibility: visible;
	width: 460px;
	height: 330px;
	top: 144px;
	left: 470px;
}
#bcrmfoto3 {
	background-image: url(../pages/news/materiaal/_fotoosBCRM/website3.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: absolute;
	visibility: visible;
	width: 460px;
	height: 330px;
	top: 484px;
	left: 0px;
}

#bcrmfoto4 {
	background-image: url(../pages/news/materiaal/_fotoosBCRM/website4.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: absolute;
	visibility: visible;
	width: 460px;
	height: 330px;
	top: 484px;
	left: 470px;
}


#bcrmfoto5 {
	background-image: url(../pages/news/materiaal/_fotoosBCRM/website5.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: absolute;
	visibility: visible;
	width: 460px;
	height: 330px;
	top: 826px;
	left: 0px;
}

#bcrmfoto6 {
	background-image: url(../pages/news/materiaal/_fotoosBCRM/website6.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: absolute;
	visibility: visible;
	width: 460px;
	height: 330px;
	top: 826px;
	left: 470px;
}
#bcrmfoto7 {
	background-image: url(../pages/news/materiaal/_fotoosBCRM/website7.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: absolute;
	visibility: visible;
	width: 460px;
	height: 330px;
	top: 1166px;
	left: 0px;
}

#bcrmfoto8 {
	background-image: url(../pages/news/materiaal/_fotoosBCRM/website8.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: absolute;
	visibility: visible;
	width: 330px;
	height: 460px;
	top: 1166px;
	left: 470px;
}
#bcrmfoto9 {
	background-image: url(../pages/news/materiaal/_fotoosBCRM/website9.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: absolute;
	visibility: visible;
	width: 460px;
	height: 330px;
	top: 1506px;
	left: 0px;
}




.kop {
	font-size: 15px;
	color: #5A60A7;
	font-weight: bold;
	line-height: 19px;
}
.tussenkop {
	font-size: 14px;
	font-weight: bold;
	color: #5A60A7;
}
.tussenkopzwart {
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}

.bijschrift {
	font-size: 12px;
	color: #5A60A7;
	text-indent: 9px;
}
.bijschriftzwart {
	font-size: 12px;
	color: #333333;
	text-indent: 9px;
}

.cursief {
	font-style: italic;
	letter-spacing: 1px;
	color: #333333;
}

table {
	font-size: 13px;
	color: #333333;
	width: 100%;
}
.tabellen_naam {
	font-size: 14px;
	color: #5A60A7;
	font-weight: bold;
}
.xl28 {
	color: #5A60A7;
}

.tabellen_opval{
	font-size: 14px;
	color: #761819;
	font-weight: bold;
}




a:link {
	color: #3B3D7D;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	letter-spacing: 2px;
	text-decoration: none;
	line-height: 13px;
}
a:visited {
	letter-spacing: 2px;
}

a:hover {
	letter-spacing: 2px;
}
a:active {
	letter-spacing: 2px;
}

a.menu1:link {
	color: #3E4082;
	font-size: 14px;
	letter-spacing: 1px;
}

a.menu1:hover {
	text-decoration: underline;
}
a.menu1:visited {
	color: #761819;
}
a.menu1:active {
	color: #761819;
}


a.menu2:link {
	color: #5A60A7;
	font-size: 14px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
a.menu2:hover {
	color: #991433;
}
a.menu2:visited {
	color: #991433;
}

a.menu2:active {
	text-decoration: none;
	color: #991433;
}
